<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" href="/img/weather.png" />
    <link rel="stylesheet" href="/css/styles.css" />
    <title>Help</title>
</head>

<body>
    <div class="main-content">
        {{>header}}
        <p>{{message}}</p>
    </div>

    {{>footer}}
</body>

</html>
